CVE-2019-11016 (elgg)

Elgg before 1.12.18 and 2.3.x before 2.3.11 has an open redirect.
Source: NIST
CVE-2019-11016 (elgg)